Subject: ABB
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Nov 2000 06:32:00 -0800 (PST)

Mike Sandridge and I finally spoke on the phone.  Here are the issues which 
need to be addressed to keep things moving:

1. Which transformers go where?

2. How do we deal with the two cancelled units and any cancellation charges?

3. ABB has not had a good experience with an Enron LLC arrangement, and the 
contract allows for them to request payment security.  Unless they are 
convinced that they aren't at risk, they will want some form of payment 
security.  The contract does allow for the equipment to be paid off (except 
retainage) to facilitate the assignment.

Mike is available Thursday to discuss these issues, and how to get the break 
out contracts closed. I'm available any time.

Kay